.. _vim.fault.VFlashModuleNotSupported: ../../../vim/fault/VFlashModuleNotSupported.rst

.. _vim.fault.VFlashModuleNotSupported.Reason: ../../../vim/fault/VFlashModuleNotSupported/Reason.rst

vim.fault.VFlashModuleNotSupported.Reason
=========================================
  :contained by: `vim.fault.VFlashModuleNotSupported`_

  :type: `vim.fault.VFlashModuleNotSupported.Reason`_

  :name: DiskSizeNotSupported

values:
--------

CacheModeNotSupported
   CacheModeNotSupported

CacheReservationNotSupported
   CacheReservationNotSupported

DiskSizeNotSupported
   DiskSizeNotSupported

CacheConsistencyTypeNotSupported
   CacheConsistencyTypeNotSupported

CacheBlockSizeNotSupported
   CacheBlockSizeNotSupported
